=== debian/changelog ===
ros-humble-pal-navigation-cfg-params (3.0.5-1jammy) jammy; urgency=high

  * Remove pal flags dependency
  * compatibility with monitor
  * Contributors: Noel Jimenez, antoniobrandi

 -- Antonio Brandi <antonio.brandi@pal-robotics.com>  Fri, 21 Jul 2023 00:00:00 -0000

ros-humble-pal-navigation-cfg-params (3.0.4-1jammy) jammy; urgency=high

  * Merge branch 'fix/add-odom-topic' into 'humble-devel'
    Add odom_topic to controller server node
    See merge request navigation/pal_navigation_cfg_public!48
  * Add odom_topic to controller server node
  * Contributors: antoniobrandi

 -- Antonio Brandi <antonio.brandi@pal-robotics.com>  Tue, 02 May 2023 00:00:00 -0000

ros-humble-pal-navigation-cfg-params (3.0.3-1jammy) jammy; urgency=high



 -- Antonio Brandi <antonio.brandi@pal-robotics.com>  Tue, 25 Apr 2023 00:00:00 -0000

ros-humble-pal-navigation-cfg-params (3.0.2-1jammy) jammy; urgency=high

  * Merge branch 'license' into 'humble-devel'
    Add license
    See merge request navigation/pal_navigation_cfg_public!46
  * Update license
  * Contributors: Noel Jimenez, antoniobrandi

 -- Antonio Brandi <antonio.brandi@pal-robotics.com>  Wed, 05 Apr 2023 00:00:00 -0000

ros-humble-pal-navigation-cfg-params (3.0.1-1jammy) jammy; urgency=high

  * added default parameters and launch files
  * init ROS2 migration
  * Contributors: antoniobrandi

 -- Antonio Brandi <antonio.brandi@pal-robotics.com>  Tue, 04 Apr 2023 00:00:00 -0000
