## ros-humble-pal-navigation-cfg-params 3.0.6

=== debian/changelog ===
ros-humble-pal-navigation-cfg-params (3.0.6-1bookworm) bookworm; urgency=high



 -- Antonio Brandi <antonio.brandi@pal-robotics.com>  Mon, 13 Nov 2023 16:00:00 -0000

ros-humble-pal-navigation-cfg-params (3.0.5-1bookworm) bookworm; urgency=high

  * Remove pal flags dependency
  * compatibility with monitor
  * Contributors: Noel Jimenez, antoniobrandi

 -- Antonio Brandi <antonio.brandi@pal-robotics.com>  Thu, 20 Jul 2023 16:00:00 -0000

ros-humble-pal-navigation-cfg-params (3.0.4-1bookworm) bookworm; urgency=high

  * Merge branch 'fix/add-odom-topic' into 'humble-devel'
    Add odom_topic to controller server node
    See merge request navigation/pal_navigation_cfg_public!48
  * Add odom_topic to controller server node
  * Contributors: antoniobrandi

 -- Antonio Brandi <antonio.brandi@pal-robotics.com>  Mon, 01 May 2023 16:00:00 -0000

ros-humble-pal-navigation-cfg-params (3.0.3-1bookworm) bookworm; urgency=high



 -- Antonio Brandi <antonio.brandi@pal-robotics.com>  Mon, 24 Apr 2023 16:00:00 -0000

ros-humble-pal-navigation-cfg-params (3.0.2-1bookworm) bookworm; urgency=high

  * Merge branch 'license' into 'humble-devel'
    Add license
    See merge request navigation/pal_navigation_cfg_public!46
  * Update license
  * Contributors: Noel Jimenez, antoniobrandi

 -- Antonio Brandi <antonio.brandi@pal-robotics.com>  Tue, 04 Apr 2023 16:00:00 -0000

ros-humble-pal-navigation-cfg-params (3.0.1-1bookworm) bookworm; urgency=high

  * added default parameters and launch files
  * init ROS2 migration
  * Contributors: antoniobrandi

 -- Antonio Brandi <antonio.brandi@pal-robotics.com>  Mon, 03 Apr 2023 16:00:00 -0000
